.form {
	position: fixed;
	width: 100%;
	height: 90vh;
	top: 0;
	left: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	//z-index: 1;
	
	.form-block {
		
		padding: 16px;
		box-shadow: 0 0 10px rgba(143, 142, 143, 0.578);
		border-radius: 4px;
		box-sizing: border-box;

		border: 1px solid rgba(99, 93, 123, 0.3);
		padding: 20px;
		background-color: rgba(221, 231, 228, 0.971);
		box-shadow: 0px 0px 15px rgba(144, 0, 255, 0.2);
		position: relative;
		
		legend {
			float: none;
			width: auto;
			text-align: left;
			font-size: 24px;
			font-weight: 700;
		}

		.form-item {
			display: block;
			width: 100%;
		}

		.form-label {
			text-align: left;
		}
	}
	input {
		width: 100%;
		border: none;
		padding: 5px;
		border-radius: 5px;
		box-shadow: 0px 0px 15px rgba(144, 0, 255, 0.2);
	}
	.order_button {
		display: flex;
		justify-content: center;
		
		button {
		text-shadow: 0 0 10px rgb(164, 14, 206);
		box-shadow: 0 0 10px rgb(132, 109, 138);
		background-color: rgb(209, 114, 225);
		border: 2px solid rgb(201, 88, 230);
		margin-bottom: 0;
		font-weight: 700;
		text-transform: uppercase;
	}
	}

	.buttons-wrap {
		// position: relative;
		 margin-top: 15px;
 
		 &::before {
			 content: "";
			 position: absolute;
			 width: 30px;
			 height: 30px;
			 border-radius: 50%;
			 border: 2px solid rgb(151, 151, 151);
			 background: rgb(255, 255, 255);;
			 display: block;
			 top: -23px;
			 right: -15px;
			 cursor: pointer;
			 
		 }
		//  svg {
		// 	cursor: pointer;
		// 	position: absolute;
		// 	 width: 15px;
		// 	 top: 3px;
		// 	 right: 10px;
		// 	 fill: rgb(151, 151, 151);
			 
		//  }
		svg {
			position: absolute;
			top: -17px;
			right: -6px;
			cursor: pointer;
			z-index: 1;
			fill: rgb(151, 151, 151);
			width: 15px;
		  }
	 }
	
}
